Page 1 of 2 12 LastLast
Results 1 to 10 of 19

Thread: Downgrade from v4.3 to v4.1?

  1. #1
    New Member
    Join Date
    Jun 2012
    Posts
    7
    Thanks
    8
    Thanked 0 Times in 0 Posts

    Downgrade from v4.3 to v4.1?

    I'm just about to start the second chapter of mauifrog's guide, and I notice that it is "Highly Recommended" to downgrade the system menu to v4.1. I currently have v4.3u.

    I've read elsewhere that downgrading only increases the risk of bricking my Wii. Moreover, the language used in the guide I am following implies that a) downgrading increases the risk of bricking, and b) updating from the patch is more complicated than if I had simply kept v4.3.

    It seems that workarounds have already been implemented to circumvent the homebrew blocks currently in use in v4.3 . . . if that is the case, what advantage do I have in downgrading? What are the differences between v4.1 and v4.3 in terms of functionality? Viz., what can I not do with v4.3 that can be done with v4.1?

    What I am ideally working toward is being able to play games directly from a FAT-formatted WD Passport USB drive or, if necessary, playing games on a DVD-R medium. If I keep v4.3, will I still be able to do this by following mauifrog's guide?

    Also, if and when v4.4u is released, from which will it be easier to upgrade (should it be necessary) - v4.1 or v4.3? That is, if I keep v4.3, can I update from Nintendo without bricking my Wii? What will happen in either case if I upgrade from Nintendo? I am aware that any homebrew will be disabled, but will the Wii necessarily be bricked?

    Thank you.
    Last edited by PsychoMistress; 06-25-2012 at 02:45 PM.

  2. #2
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    Put it simple the downgrade to 4.1 v54449 is extra protection.(It's Maxed out)
    4.3 Just destroyed the option of using other exploits to mod your system and broke HBC etc..

    No,downgrading your system to 4.1 will not destroy your system ,just follow the guide through.
    You will never have to update your system menu ,games are not dependent on them...they depend on ios/Cios.(Ios for disc loading and Cios for Usb Loading.)

    Priiloader will block Online/Disc updates once your done.

    I doubt they would come out with another system menu update.

  3. 1 User Says Thank You Jax For This Useful Post


  4. #3
    New Member
    Join Date
    Jun 2012
    Posts
    7
    Thanks
    8
    Thanked 0 Times in 0 Posts
    All right, I will downgrade to v4.1. About the IOS/CIOS, I see this:

    "WARNING: This is a version patched System Menu, running on a version patched cIOS60. For those of you who like to go cowboying with your Wii and mess with your IOS, NEVER replace cios60-v54321 with ios60-6174. Doing so will brick your Wii if you update from Nintendo. Never update from Nintendo, don't MUCK up cios60-v54321. You have been warned."

    As I am not yet familiar with CIOS/IOS or their different versions, I am not clear on what this means. Will this warning ever apply to me? Will I ever need to update the IOS or the CIOS and if so, under what circumstances?

    Thank you for your help.

  5. #4
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    Quote Originally Posted by PsychoMistress View Post
    All right, I will downgrade to v4.1. About the IOS/CIOS, I see this:

    "WARNING: This is a version patched System Menu, running on a version patched cIOS60. For those of you who like to go cowboying with your Wii and mess with your IOS, NEVER replace cios60-v54321 with ios60-6174. Doing so will brick your Wii if you update from Nintendo. Never update from Nintendo, don't MUCK up cios60-v54321. You have been warned."

    As I am not yet familiar with CIOS/IOS or their different versions, I am not clear on what this means. Will this warning ever apply to me? Will I ever need to update the IOS or the CIOS and if so, under what circumstances?

    Thank you for your help.
    This is warning you never ever Replace that ios!! Never take a update from Nintendo.

    Priiloader will protect you from this with the Block Online Updates and the Block Disc Updates Enabled ,Just remember to save when you set that up.
    Yes there may be a time when you need to update Cios/Ios.
    This can vary from a new game to better compatibility with the cios.

    Just come back here to check up to see if there is any new Cios.
    But remember if it's working fine,Then there is no need to update it.

    Remember never update through Nintendo.
    Last edited by Jax; 06-25-2012 at 03:18 PM.

  6. 1 User Says Thank You Jax For This Useful Post


  7. #5
    New Member
    Join Date
    Jun 2012
    Posts
    7
    Thanks
    8
    Thanked 0 Times in 0 Posts
    I see, I think. I just don't want to inadvertently mess up my Wii. I suppose I'll have a better understanding of these things as I gain experience with this homebrew business.

    Now that I think about it, I guess I don't have to worry too much about updates from Nintendo since the Wii is approaching the end of its life-span.

    Is there a link that is dedicated to new versions of the custom IOS?

    Thank you for your help.

  8. #6
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    Have a look at this,there is a lot of info in this link.-->Thinking of Hacking Your Wii ? Start Here.

    Remember never delete any Ios/cios under 200.

  9. #7
    New Member
    Join Date
    May 2012
    Posts
    27
    Thanks
    2
    Thanked 2 Times in 2 Posts
    Hi,

    I have to say something, I have the Wii 4.3u and I didn't downgrade and all seems to work perfectly all few game disc that I have backed up have worked wonderful I don't think is necessary to downgrade just follow the guide and save priiloader settings..

    That will get you running fine with the current version you have, just my two cents.

    regards.

  10. 1 User Says Thank You utan For This Useful Post


  11. #8
    Jax
    Jax is online now
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,708
    Thanks
    3,236
    Thanked 1,349 Times in 1,123 Posts
    I didn't say games wouldn't work,I said it maxed out the System Menu.(Little Extra Protection. )

    I also mentioned Priiloader already, By the way.

  12. #9
    New Member
    Join Date
    May 2012
    Posts
    27
    Thanks
    2
    Thanked 2 Times in 2 Posts
    Hi Jax,

    Your info is very accurate and very helpful I wanted to mention that if he doesn't downgrade he will be fine.. that's all..

    We newcomers appreciate you insight in this kind of stuff..

    regards.

  13. #10
    New Member
    Join Date
    Jun 2012
    Posts
    7
    Thanks
    8
    Thanked 0 Times in 0 Posts
    Can I downgrade at a later time, after I've installed everything else? This way I can see how v4.3 works for myself.

    I have no idea what "maxed out - little extra protection" means.

    Does this apply to me:

    Stubbed ios files are installed by Nintendo durring system update. If a wii is ever downgraded with these stubbed ios in place the wii will brick.
    IOS30-v2816, IOS50-v5120, IOS60-v6400, IOS70-v6912, these are stubbes


    Thanks guys.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •